{% extends 'wls2oauth2/_page.html' %}

{% block title %}
  Error: {{ message }}
{% endblock %}

{% block subtitle %}
  {{ message }}
{% endblock %}

{% block content %}
  <h1>Authentication cannot proceed</h1>
  <p>
    There was an error processing your sign in:
    <strong>{{ message }}</strong>
  </p>
{% endblock %}
